Uplink-Nodejs 1.0.8 Nods.js binding fo libUplink

Public Attributes | List of all members
uploadWriteObj Struct Reference

`#include <definitions.h>`

## Public Attributes
int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
void * | bufferPtr
size_t | bytesread
UplinkUpload | upload_result
UplinkWriteResult | write_result

## Member Data Documentation

## ◆ async_action_status

int uploadWriteObj::async_action_status

## ◆ bufferPtr

void* uploadWriteObj::bufferPtr

## ◆ bytesread

size_t uploadWriteObj::bytesread

## ◆ deferred

napi_deferred uploadWriteObj::deferred

## ◆ result

napi_value uploadWriteObj::result

## ◆ upload_result

UplinkUpload uploadWriteObj::upload_result

## ◆ work

napi_async_work uploadWriteObj::work

## ◆ write_result

UplinkWriteResult uploadWriteObj::write_result

The documentation for this struct was generated from the following file:

- definitions.h